/**
 * @package WordPress
 * @subpackage Black Urban
 * 
 * @author   Anton Shevchuk <AntonShevchuk@gmail.com>
 * @link     http://anton.shevchuk.name
 */
(function($){
    $(document).ready(function(){
        
        // Headers hints
        $('#header .links a').append('<span></span>');
        
        // prepend span tag
    	$("#header h1 a").prepend("<span></span>");
        
        $('#header .links a').hover(function(){
            var title = $(this).attr('title');
            
            $(this).find('span').html(title);
            $(this).find('span').css('display', 'block').animate({opacity:1});
        },function(){
            $(this).find('span').animate({opacity:0},'fast').css('display', 'none');
        });
    
    });
})(jQuery);